#IncludeRegexLine: ^[ 	]*#[ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/big_endian.h
string.h
-

C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/byte_order_generic.h

C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/byte_order_generic_x86.h

C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/little_endian.h
string.h
-

C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/m_ctype.h
my_global.h
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_global.h

C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/m_string.h
my_global.h
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_global.h
string.h
-

C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_byteorder.h
byte_order_generic_x86.h
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/byte_order_generic_x86.h
byte_order_generic.h
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/byte_order_generic.h
big_endian.h
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/big_endian.h
little_endian.h
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/little_endian.h

C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_compiler.h
stddef.h
-

C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_dbug.h
my_global.h
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_global.h
crtdbg.h
-
sstream
-

C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_global.h
my_config.h
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_config.h
winsock2.h
-
ws2tcpip.h
-
io.h
-
stdio.h
-
stdarg.h
-
stdlib.h
-
stddef.h
-
math.h
-
limits.h
-
float.h
-
fcntl.h
-
time.h
-
errno.h
-
sys/types.h
-
sys/socket.h
-
netdb.h
-
crtdbg.h
-
assert.h
-
new
-
my_compiler.h
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_compiler.h
cmath
-
my_byteorder.h
-
my_dbug.h
-

C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/cclass.h

C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/cname.h

C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/engine.c
engine.ih
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/engine.ih

C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/engine.ih

C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/my_regex.h
m_ctype.h
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/m_ctype.h

C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/regcomp.c
my_global.h
-
m_string.h
-
m_ctype.h
-
limits.h
-
my_regex.h
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/my_regex.h
utils.h
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/utils.h
regex2.h
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/regex2.h
cclass.h
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/cclass.h
cname.h
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/cname.h
regcomp.ih
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/regcomp.ih

C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/regcomp.ih

C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/regerror.c
my_global.h
-
m_string.h
-
m_ctype.h
-
my_regex.h
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/my_regex.h
utils.h
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/utils.h
regerror.ih
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/regerror.ih

C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/regerror.ih

C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/regex2.h

C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/regexec.c
my_global.h
-
m_string.h
-
m_ctype.h
-
limits.h
-
my_regex.h
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/my_regex.h
utils.h
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/utils.h
regex2.h
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/regex2.h
engine.c
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/engine.c
engine.c
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/engine.c

C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/regfree.c
my_global.h
-
sys/types.h
-
stdio.h
-
stdlib.h
-
my_regex.h
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/my_regex.h
utils.h
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/utils.h
regex2.h
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/regex2.h

C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/reginit.c
my_global.h
-
m_ctype.h
-
m_string.h
-
cclass.h
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/cclass.h
my_regex.h
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/my_regex.h

C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/regex/utils.h
assert.h
-

include/my_config.h

